<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php include APPLICATION_PATH .  '/application/modules/Fbclone/views/scripts/_adminHeader.tpl';?>

<div class='clear'>
  <div class='settings'>
    <?php echo $this->form->render($this); ?>
  </div>
</div>
<script type="application/javascript">

  en4.core.runonce.add(function() {
    usegooglefont('<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('fbclone.googlefonts', 0);?>');
  });
  
  function usegooglefont(value) {
    if(value == 1) {
      if(document.getElementById('fbclone_bodygrp'))
        document.getElementById('fbclone_bodygrp').style.display = 'none';
      if(document.getElementById('fbclone_headinggrp'))
        document.getElementById('fbclone_headinggrp').style.display = 'none';
      if(document.getElementById('fbclone_mainmenugrp'))
        document.getElementById('fbclone_mainmenugrp').style.display = 'none';
      if(document.getElementById('fbclone_tabgrp'))
        document.getElementById('fbclone_tabgrp').style.display = 'none';
      if(document.getElementById('fbclone_googlebodygrp'))
        document.getElementById('fbclone_googlebodygrp').style.display = 'block';
      if(document.getElementById('fbclone_googleheadinggrp'))
        document.getElementById('fbclone_googleheadinggrp').style.display = 'block';
      if(document.getElementById('fbclone_googlemainmenugrp'))
        document.getElementById('fbclone_googlemainmenugrp').style.display = 'block';
      if(document.getElementById('fbclone_googletabgrp'))
        document.getElementById('fbclone_googletabgrp').style.display = 'block';
    } else {
      if(document.getElementById('fbclone_bodygrp'))
        document.getElementById('fbclone_bodygrp').style.display = 'block';
      if(document.getElementById('fbclone_headinggrp'))
        document.getElementById('fbclone_headinggrp').style.display = 'block';
      if(document.getElementById('fbclone_mainmenugrp'))
        document.getElementById('fbclone_mainmenugrp').style.display = 'block';
      if(document.getElementById('fbclone_tabgrp'))
        document.getElementById('fbclone_tabgrp').style.display = 'block';
      if(document.getElementById('fbclone_googlebodygrp'))
        document.getElementById('fbclone_googlebodygrp').style.display = 'none';
      if(document.getElementById('fbclone_googleheadinggrp'))
        document.getElementById('fbclone_googleheadinggrp').style.display = 'none';
      if(document.getElementById('fbclone_googlemainmenugrp'))
        document.getElementById('fbclone_googlemainmenugrp').style.display = 'none';
      if(document.getElementById('fbclone_googletabgrp'))
        document.getElementById('fbclone_googletabgrp').style.display = 'none';
    }
  }
  scriptJquery('.core_admin_main_fbclone').parent().addClass('active');
</script>
